@import url("inicializace.css");
/* ----------------------------------------------- */
/* ----- Obecné definice pro všechny stránky ----- */
/* ----------------------------------------------- */
/* ----- Definice písma ----- */

html {
    background-color: #fff;
    text-align: left;
}
body {
            margin: 0;       
}


body, div, table,
form, fieldset, input, select, textarea,
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	font-size: 12px;
	font-family: Arial;
	color: #000;
    text-align: left;

}


/* ----- Definice odstavců ----- */
h1 {
	font-weight: bold;
	font-size: 16px;
	text-align: left;
}
h2 {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}
h3 {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
}
p {
	text-align: left;
	margin: 5px 0px 5px 0px;
}
ol, ul {
	text-align: left;
	margin: 5px 5px 5px 20px;
	padding: 0px
}
ol {
	margin-left: 20px;
}

li {
	margin: 0px;
	padding: 0px
}

/* ----- Definice odkazů ----- */
a {
	color: #575656;
}
a:hover {
	color: #575656;text-decoration:none;
}

/* ----- Definice tabulek ----- */
table {
}

table tr.pozadi {
	background-color: #FFFFFF
}

/* ------------------------------------ */
/* ----- Definice hlavních oddílů ----- */
/* -------------------------------------*/

#kategorie1{background:#2f3b3b url("../design/cerna_bg.png") repeat;height:70px;width:100%;}
#main{background:#597b7c url("../design/seda_bg.png") repeat;height:245px;width:100%;}
#rozcestnik{background:#ffffff;width:100%;}
#zapati{background:#e5e5e5 url("../design/zapati_bg.png") repeat;height:480px;width:100%;margin-top:15px;}

#kategorie{height:70px;width:1000px;margin:0 auto;}
#main1{background: url("../design/text.png")no-repeat 16px 85px;height:245px;width:1000px;margin:0 auto;}
#rozcestnik1{min-height:265px;width:1000px;margin:0 auto;position:relative;}
#rozcestnik2{height:265px;width:1000px;margin:0 auto;position:absolute;background:transparent;}
#zapati1{background: url("../design/text_zapati.png")no-repeat 96px 45px;height:480px;width:1000px;margin:0 auto;}
#copyright{text-align:center;padding-top:460px;}

#bulgaria {background: url("../design/bulg.jpg")no-repeat 0px 0px;height:195px;width:120px;margin-left:0px;margin-top:5px;float:left; }
#czech {background: url("../design/czech_logo.png")no-repeat 0px 0px;height:185px;width:120px;margin-left:120px;margin-top:10px;float:left; }
#portugal {background: url("../design/portugal_logo.png")no-repeat 4px 0px;height:185px;width:103px;margin-left:15px;margin-top:23px;float:left; }
#romania {background: url("../design/romania_logo.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:35px;margin-top:21px;float:left; }
#turkey {background: url("../design/turkey_logo.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:23px;margin-top:36px;float:left; }
#kingdom {background: url("../design/kingdom_logo.png")no-repeat 0px 0px;height:185px;width:120px;margin-left:11px;margin-top:25px;float:left; }
#spain {background: url("../design/span.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:20px;margin-top:14px;float:left; }



#bulgaria2 {background: url("../design/vlajky_nic.png")no-repeat 0px 0px;height:195px;width:120px;margin-left:0px;margin-top:5px;float:left; }
#czech2 {background: url("../design/vlajky_nic.png")no-repeat 0px 0px;height:185px;width:120px;margin-left:120px;margin-top:10px;float:left; }
#portugal2 {background: url("../design/vlajky_nic.png")no-repeat 4px 0px;height:185px;width:140px;margin-left:15px;margin-top:23px;float:left; }
#romania2 {background: url("../design/vlajky_nic.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:28px;margin-top:21px;float:left; }
#turkey2 {background: url("../design/vlajky_nic.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:23px;margin-top:36px;float:left; }
#kingdom2 {background: url("../design/vlajky_nic.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:11px;margin-top:25px;float:left; }
#spain2 {background: url("../design/vlajky_nic.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:-10px;margin-top:10px;float:left; }


#bulgaria2:hover {background: url("../design/bulg_hover.jpg")no-repeat 0px 0px;height:195px;width:120px;margin-left:0px;margin-top:5px;float:left; }
#czech2:hover {background: url("../design/czech2.png")no-repeat 0px 0px;height:185px;width:140px;margin-left:120px;margin-top:15px;float:left; }
#portugal2:hover {background: url("../design/portugal2.png")no-repeat 0px 0px;height:185px;width:125px;margin-left:19px;margin-top:12px;float:left; }
#romania2:hover {background: url("../design/romania2.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:0px;margin-top:15px;float:left; }
#turkey2:hover {background: url("../design/turkey2.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:23px;margin-top:15px;float:left; }
#kingdom2:hover {background: url("../design/kindom2.png")no-repeat 0px 0px;height:185px;width:113px;margin-left:11px;margin-top:20px;float:left; }
#spain2:hover {background: url("../design/spain2.png")no-repeat 0px 4px;height:185px;width:113px;margin-left:-10px;margin-top:10px;float:left; }

#uea{font-size:18px; color:#cccaca;text-align:center;padding-top:16px;padding-bottom:9px;}


/*******************************************************************************
*  Menu - Kategorie
******************************************************************************/
#kategorie {
	//margin: 0 0 0 auto !important;
	background: none;
	height: 55px;
  padding-top:25px;
	//width: 880px;
	text-align: left;
	//position: absolute;
	//left: 120px;
	/*border-bottom: 10px solid #c5c5c5;*/
	//z-index: 11;
  clear:both;
}

#kategorieRest {
	position: absolute;
	right: 0;
	background: #cfd1d3;
	height: 55px;
	width: 50%;
	border-bottom: 5px solid #ffffff;
	z-index: 10;
}

#kategorie ul
{
margin:0px;
}


#kategorie ul li
{
float:left;
list-style-type:none;
}

#kategorie ul li a {
	position: relative;
	top: 19px;
	left: 0px;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	margin: 0 11px;
	padding: 0 0 2px 0;
	font-weight: 400;
}

#kategorie a.vybrano {
	border-bottom: 5px solid #da0000;
}

#kategorie  a:hover,
#kategorie  a.active {
	border-bottom: 5px solid #da0000;
}






div.stranka {
	position: relative;
	width: 991px;
	font-size: 11px;
	margin: 0 auto;
}



/* ----- Definice horní části ----- */

#horni_lista {width: 100%; height: 30px; background-color: #e0e0e0; }
#horni_lista_vnitrek {width: 990px; margin: 0 auto;}
#horni_lista .ikony {
	position:relative;
        float: right;
	top:6px;
	right:10px;
	width:105px;
}


/* --- Definice zakladniho vyhledavani */ *

#horni_lista .search {
	position:relative;
        float: right;
	top:2px;
	right:20px;
        padding-right: 10px;
        border-right: 1px solid #d0d0d0;
	width:200px;
}

#horni_lista .vyhledej {border: 1px solid #cbcbcb; color: #878787; margin-right: 5px; font-size: 10px; width: 130px; padding: 2px 0 2px 5px;}
#horni_lista .vyhledejHledat {color: white; background-color: #597404; border: 1px solid #597404; cursor: pointer; position: relative; top: -5px; font-size: 11px; }





#hornicast {
  position: relative;
         width: 990px;
         height: 160px;
         background-image : url(../design/hornibanner.jpg); 
         background-repeat : repeat; 
}


#logo {
        position: relative;
        top: 15px;
        left: 30px;
}

.nachazitese {
    padding: 8px 0 0 0;
}
.menu {
	/*margin: 15px 0px 0px 15px;*/
	height:51px;
        background-image : url(../design/podklad_horni_menu.png); 
        background-repeat : repeat; 
        
}

.menu ul {
        position: relative; 
        margin: 0px;
        height: 51px;
        padding: 0px 20px;
}

.menu ul li {
	display:inline;
  float: left;
  position: relative;
  margin: 0px 2px;
}

.menu ul li a{
	padding: 15px 15px;
  color: white;
  position: relative;
  font-size: 14px;
  display: block;
}

.menu ul li a:hover,
.menu ul li a.vybrano{
	background-color: #731701;
}

.menu ul li ul{
  margin: 0;
  padding: 0px 0px 5px 0px;
  position: absolute;
  top: 50px;
  left: 0px;
  display: none;
  width: 250px;
  background: #688704;
  z-index: 10;
  height: auto;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  box-shadow:  2px 2px 10px #000;
}

.menu ul li ul li{
  margin: 2px 0 0 0;
  display: block;
  width: 100%;
}

.menu ul li ul li a{
  margin: 0;
  padding: 10px;
  display: block;
}

.menu ul li:hover ul{
  display: block;
}




/* ----- Definice prostředni části ----- */
#prostredni {
    position: relative;
	width: 990px;
        float: left; 
        padding: 0px 0 15px 0;
}

#prostredni .leva {
	position: relative;
	float:left;
	width:200px;
	min-height:300px;
        margin: 10px 0 0 0;
        background-color: #731701;
	/*border: 1x solid black;*/
}
#prostredni .leva_admin {
	position: relative;
	float:left;
	width:200px;
	min-height:300px;
        margin: 10px 0 0 0;
	/*border: 1x solid black;*/
}

#prostredni .leva ul.U10 {
        margin-top: 15px;
	margin-left:8px;
}

#prostredni .leva ul.U10 li{
    list-style-type: none;
}

#prostredni .leva ul.U10 .mezimenu{
     display: block;
     width: 190px;
     height: 8px;
     background-image : url(../design/leve_menu_mezi.png); 
     background-repeat : no-repeat; 
}

#prostredni .leva ul.U10 li a{
    color: white;
    display: block;
    /*border: 1px solid black;*/
    background-image : url(../design/leve_menu_podklad.png); 
    background-repeat : no-repeat; 
    width: 150px;
    min-height: 24px;
    _height: 24px;
    text-decoration: none;
    padding: 7px 0 0 37px;
}

#prostredni .leva ul.U10 li a:hover, ul.U10 a.vybrano{
    background-position: -200px 0;
}

#prostredni .leva ul.U10 li ul.U20 {
	margin-left:25px;
}

#prostredni .leva ul.U10 li ul.U20 li{

}

#prostredni .leva ul.U10 li ul.U20 li a{
        width: 120px;

}
#prostredni .leva ul.U10 li ul.U20 li a:hover, ul.U20 a.vybrano{
    background-position: -200px 0;
}



#prostredni .stred {
	position: relative;
	float:left;
	width:760px;
	min-height:290px;
	padding: 0 15px 0 15px;
	/*border: 2px solid #000;*/
}

#prostredni .stred_admin {
	position: relative;
	float:left;
	width:760px;
	min-height:290px;
	padding: 15px 15px 0 15px;
	/*border: 2px solid #000;*/
}

#prostredni .stred .napissekce {
	width:100%;
	height:15px;
}

#prostredni .stred .napissekce span {
	float:left;
}

#prostredni .stred .napissekce h2 {
	float:left;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
}

#prostredni .prava {
    
	position: relative;
	float:left;
	width:180px;
	min-height:300px;
	padding:10px;
	border: 2px solid #000;
}

#prostredni .prava_admin {
    position: relative;
	float:right;
	width:200px;
	min-height:300px;
    margin: 10px 0 0 0;
}

#prostredni .prava ul.U10 {
    margin-left:20px;
}

#prostredni .prava ul.U10 li{

}

#prostredni .prava ul.U10 li a{

}


#prostredni .prava ul.U10 li ul.U20 {
	margin-left:20px;
}

#prostredni .prava ul.U10 li ul.U20 li{

}

#prostredni .prava ul.U10 li ul.U20 li a{

}


/* ----- Definice spodni části ----- */
#spodnicast {
    position: relative;
	width: 100%;
	min-height:60px;
        background-color: #e0e0e0;
	/*border: 2px solid #000;*/

 }
 #spodnicast_vnitrek {
        width: 990px;
        margin: 0 auto;
 }
 
 #webrex {
     float: right; 
     position: relative;
     top: 30px;
     left: -20px;
 }

#spodnicast .menu {
	margin: 15px 0px 0px 15px;
	min-height:30px;
}

#spodnicast .menu ul {

}

#spodnicast .menu ul li {
	display:inline;
}

#spodnicast .menu ul li a{
	padding:5px 10px
}



input.jSubmit,
input.jButton,
button.jButton {
  border: 1px solid #999;
  border-radius: 5px;
  padding: 5px 10px ;
  width: 75px;
  text-align: center;
  font-size: 13px;

  cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	*border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05)
}

input.jSubmit {
	background-color: #f5fff5;
	*background-color: #d6ffd6;
	background-image: -moz-linear-gradient(top,#fff,#d6ffd6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff), to(#d6ffd6));
	background-image: -webkit-linear-gradient(top,#fff,#d6ffd6);
	background-image: -o-linear-gradient(top,#fff,#d6ffd6);
	background-image: linear-gradient(to bottom,#fff,#d6ffd6);
}

input.jSubmit:hover {
  border-color: #090;
  color: #090;
	background-color: #d5ffd5;
	*background-color: #c6ffc6;
	background-image: -moz-linear-gradient(top,#fff,#c6ffc6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff), to(#c6ffc6));
	background-image: -webkit-linear-gradient(top,#fff,#c6ffc6);
	background-image: -o-linear-gradient(top,#fff,#c6ffc6);
	background-image: linear-gradient(to bottom,#fff,#c6ffc6);
}

input.jButton:hover,
button.jButton:hover {
  border-color: #aaa;
	background-color: #e5e5e5;
	*background-color: #d6d6d6;
	background-image: -moz-linear-gradient(top,#fff,#d6d6d6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff), to(#d6d6d6));
	background-image: -webkit-linear-gradient(top,#fff,#d6d6d6);
	background-image: -o-linear-gradient(top,#fff,#d6d6d6);
	background-image: linear-gradient(to bottom,#fff,#d6d6d6);
	background-repeat: repeat-x;
}